version: '3.2'

services:
  poc_elc_ai-api:
    image: docker.nextuser.com/nextuser/poc_elc_ai-api:latest
    deploy:
      mode: replicated
      replicas: 1
    ports:
      - 8002:80
    logging:
      driver: gelf
      options:
        gelf-address: "udp://172.17.0.10:12201"
        tag: "poc_elc_ai-api"
